<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>The Little Prince</title>
</head>
<body>
<div style="background-image: url(https://lithub.com/wp-content/uploads/2018/04/The-Little-Prince-1.jpg);background-repeat: no-repeat;position: absolute; background-size: cover; margin-left: 500px; width: 800px">
    <h2 style="color: #4058ff; font-family: TypeWriter; font-size: 30px; text-align: center ">ANTOINE DE SAINT-EXUPERY</h2>
    <h1 style="color: black; font-family: 'Grand Hotel';font-size: 80px; text-align: center"> The Little Prince</h1>
    <h2 style="text-align: center; margin-top: 650px">Nur-Sultan 2020</h2>
</div>
</body>
</html>